<ion-header>
  <ion-toolbar color="primary">
    <ion-title>
      {{ titulo }}
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-card *ngFor="let usuario of usuarios$ | async" routerLink="/chat-{{usuario.nick}}">
    <ion-card-header>
      <ion-card-title>{{ usuario.nombre }}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      Otros datos...
    </ion-card-content>
  </ion-card>

  <ion-fab vertical="bottom" horizontal="end" slot="fixed">
    <ion-fab-button color="danger" routerLink="/usuario">
      <ion-icon name="add"></ion-icon>
    </ion-fab-button>
  </ion-fab>

</ion-content>

<ion-footer>
  <ion-toolbar color="primary">
    <ion-button color="light" (click)="onUpdate()">Actualizar</ion-button>
  </ion-toolbar>
</ion-footer>
